View Issue Details

IDProjectCategoryView StatusLast Update
0003734GNUnetrest servicepublic2018-06-07 00:24
ReporterschanzenAssigned Toschanzen 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003734: Separate MHD from REST API plugins.
DescriptionMove MHD handling completely to the rest server.
Plugins should use only libgnunetrest
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-27 12:59 schanzen New Issue
2015-03-27 12:59 schanzen Status new => assigned
2015-03-27 12:59 schanzen Assigned To => schanzen
2015-05-31 21:46 Christian Grothoff Severity minor => tweak
2015-08-04 14:30 Christian Grothoff Target Version SVN HEAD =>
2016-05-24 22:44 schanzen Status assigned => resolved
2016-05-24 22:44 schanzen Fixed in Version => SVN HEAD
2016-05-24 22:44 schanzen Resolution open => fixed
2016-06-03 09:21 Christian Grothoff Fixed in Version SVN HEAD => 0.11.0pre66
2016-06-03 09:21 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed